#debug {
    font-size:12px;
    margin:10px;
}

#debug .sql {
    font-size: 10px;
    color: brown;
    border-top: 1px dashed brown;
}

body {
    background:  #fff url('/img/body-back.jpg') repeat-x top;
}
.container {
    width: 1000px;
}

a:hover, a:focus, button {outline:none!important}

.row {
    margin-left:0;
}

.top-menu-row {
    margin-left: 0;
    /* background-color: #0889bf;*/
    background-color: #046E9A;
}
.top-menu {
}

.top-menu-div {
    float:left;
    height: 25px;
    padding-left: 20px;
}

.top-menu > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size:12px;
    color:#fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.top-menu > li > a:hover {
    color: #fef800;
    background-color: #0889bf;
}

.top-flags {
    width:100px;
    float:left;
    height: 23px;
    padding-top: 2px;
    background-color: #046e9a;
    border-right: 1px solid #73c6e9;
}

.top-flags a{
    color:#fff;
    font-size:12px;
}
.top-flags a:hover{
    color:#fef800;
    text-decoration: none;
}

.top-flags i{
    margin-top:2px;
}

.top-login {
    width:150px;
    float:right;
    padding:2px 0 0 15px;
    background-color: #046e9a;
    height: 23px;
    color: #fff;
    border-left: 1px solid #73c6e9;
}

.top-login a{
    font-size:12px;
    color: #fff;
}


[class^="ico-"],
[class*=" ico-"] {
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("../img/site-icons.png");
    /*   background-position: 14px 14px;*/
    background-repeat: no-repeat;
    *margin-right: .3em;
}

.ico-flag-ukr {
    background-position: 0      0;
    width: 18px;

}

.ico-flag-ru {
    background-position: -18px 0;

}

.ico-header-phone {
    background-position: -35px 0;
    width:38px;
    height:38px;
}

.ico-shopping-cart {
    background-position: -76px 0;
    width:29px;
    height:25px;
}

.ico-delete {
    background-position: -105px 0;
    width:18px;
    height:18px;
}


.logo {
    width:232px;
    float:left;
}

.logo img {
 margin:5px 0 0 20px;
}

header form {
    margin:0;
}
.form-search {
    margin: 20px 0 0 0;
    float:left;
}

.help-block {
    font-size:10px;
    color:#000;
}

.help-block span {
    cursor:pointer;
    border-bottom: 1px dotted #0889bf;
    color: #0889bf;
    text-shadow: none;
    font-weight: normal;
}

.phones {

    float:left;
    font-size:18px;
    color: #fef700;
    font-weight:bold;
    margin:15px 0 0 40px;

    text-shadow: black 1px 1px 2px;
}

.phones ul {
    list-style: none;
    margin-left:50px;
}

.shop-cart {
    margin-top:8px;
    float:right;
}
.shop-cart ul{
    float:left;
    list-style: none;
    width:115px;
    height:43px;
    font-size:12px;
    margin: 0 0 0 0;
    padding: 5px 10px;
    background-color: #52c6fe;
    background-image: -moz-linear-gradient(top, #83dcfe, #35b2fd);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#83dcfe), to(#35b2fd));
    background-image: -webkit-linear-gradient(top, #83dcfe, #35b2fd);
    background-image: -o-linear-gradient(top, #83dcfe, #35b2fd);
    background-image: linear-gradient(to bottom, #83dcfe, #35b2fd);
    background-repeat: repeat-x;
    border: 1px solid #35b2fd;
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#83dcfe', endColorstr='#35b2fd', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.shopping-cart {
    float:left;
    width:28px;
    height:29px;
    padding: 12px 10px;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed, #d6d6d6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#d6d6d6));
    background-image: -webkit-linear-gradient(top, #ededed, #d6d6d6);
    background-image: -o-linear-gradient(top, #ededed, #d6d6d6);
    background-image: linear-gradient(to bottom, #ededed, #d6d6d6);
    background-repeat: repeat-x;
    border: 1px solid #35b2fd;
    border-right:0;
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    border-radius: 8px 0 0 8px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ededed', endColorstr='#d6d6d6', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.cart-price {
    font-size: 16px;
    font-weight: bold;
    color: #fef500;
}


.shop-cart #empty-cart {
    padding:10px 0 0 10px;
}

.category-menu {
    width: 768px;
    margin-left: 232px;
    margin-top:85px;
}



.category-menu .nav > li > a {
    float: none;
    padding: 10px 10px 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
}


.category-menu .nav > li > a:focus,
.category-menu .nav > li > a:hover {
    color: #333333;
    text-decoration: none;
    background-color: transparent;

    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}


.category-menu .nav > li > a:focus {
    background-color: transparent;
}

.category-menu .nav > .active > a,
.category-menu .nav > .active > a:hover,
.category-menu .nav > .active > a:focus {
    color: #555555;
    text-decoration: none;
    background-color: #d1d9dc;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.category-menu .navbar-inner {
    min-height: 40px;
    padding:0 5px;
    background-color: #0c94c5;
    background-image: -moz-linear-gradient(top, #6bc6e6, #0c94c5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6bc6e6), to(#0c94c5));
    background-image: -webkit-linear-gradient(top, #6bc6e6, #0c94c5);
    background-image: -o-linear-gradient(top, #6bc6e6, #0c94c5);
    background-image: linear-gradient(to bottom, #6bc6e6, #0c94c5);
    background-repeat: repeat-x;
    border: 1px solid #0c94c5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#6bc6e6', endColorstr='#0c94c5', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}





.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: #ffffff;
    text-decoration: none;
    background-color: #000;
    background-image: -moz-linear-gradient(top, #94bfd1, #0889bf);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    background-color: #0081c2;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-repeat: repeat-x;
    outline: 0;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}




.left-col {
    width:222px;
    float:left;
    padding-right:10px;
}


.left-column {
    padding:10px 10px 0 0;
}

.left-column h4 {
    font-size: 14px;
    border-bottom: 1px solid #0889BF;
    color: #0889BF;
}

.left-column ul {
    margin-left: 15px;
}

.left-column .left-block {
    margin-bottom: 10px;
    font-size: 12px;
}

.left-block .more {
   text-align: right;
}

.content {
    width:768px;
    float:left;
}

.prod-cart {
    min-height: 120px;
    padding: 5px 5px 5px 20px;
    margin-bottom: 5px;
    background-color: #e4eefb;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    */
}

.prod-title, .title {
    color: #0889bf;
    font-size: 20px;
    font-weight: normal;
    font-family: Arial;
    border-bottom: 1px solid #0889bf;
    line-height: 30px;
}

h3.prod-title {
    font-size: 18px;
}


.prod-image {
    float: left;
    min-height: 1px;
    width: 275px;
}

.prod-col {
    float: left;
    min-height: 1px;
    width: 198px;
}

.prod-marg {
    margin-left:40px;
}

.prod-count {
    font-weight: bold;
}

.search-query {
    width: 222px;
}

.prod-price {
    font-size: 16px;
    margin:20px 0;
    font-weight: bold;
}

.prod-price div {
    font-size: 30px;
    color: #ff0000;
    margin:10px 0;
}

.btn-cart {
    padding:4px 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0 5px 0;
}


.btn-repl {
    font-weight: normal;
    font-size:12px;
    margin: 20px 0;
}

.prod-articul, .prod-manufacturer, .prod-wishes, .prod-payment {
    font-size: 12px;
}

.prod-articul, .prod-articul span {
    font-weight: bold;
}

.prod-wishes {
    margin-top: 20px;
}

.prod-wishes a, .prod-payment a {
    text-decoration: underline;
}

.group-image {
    float:left;
    margin:0 6px 10px 5px;
    text-align:center;
    list-style-type: none;
    font-size: 10px;
    border: 1px solid #e4eefb;
    background-color: #e4eefb;
    padding:4px;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.prod-active {
    background-color: #c8e0ff;
    color: #0783ba;
}

.prod-active img {
    opacity: 0.5;
}

.no-count {
    opacity: 0.5;

}

.group-image li{
    line-height: 15px;
}

.group-image li span{
    font-size:12px;
}

.group-info {
    font-weight: bold;
}

.group-image:hover {
    background-color:  #f2f6fc;
    cursor:pointer;
}

.group-image img {
    border:1px solid #c9c9c9;
    margin:2px;
}

.clear {
    clear:both;
}

.prod-text {
    float:left;
    width: 540px;
    padding:0 20px 0 0;
}

.prod-params {
    float:left;
    width:206px;
}

.comments {
    width: 440px;
    float:left;
}

.comments-form {
    background-color: #f3f0f0;
    padding:10px 15px;
}


.prod-params td {
    font-size: 12px;
    padding:1px 4px;
    border-bottom: 1px dotted #ccc
}

td.param-title {
    color: #0783ba;
    background-color: #e4eefb;
    border-bottom: 1px solid #fff;
}

.category-filter {
    background-color: #fbfcfe;
    padding:5px;
}

.category-filter div.params{
    margin:10px 0;
    /*    width:45%;*/
    border-bottom: 1px solid #ccc;
    padding:5px;
    font-size:12px;
    /*  float:left;*/
}

.category-filter div.params label {
    font-size:12px;
}


.category-filter .ui-slider-horizontal {
    height: 5px;
    margin-bottom: 10px;
}

.category-filter .ui-slider .ui-slider-handle {
    height: 12px;
    width:5px;
}

.category-filter .ui-slider-horizontal .ui-slider-handle {
    margin-left: -2px;
    top: -5px;
}

.category-filter input[type="text"] {
    width: 50px;
    padding: 1px 5px!important;
}

.category-filter .params-list {
    color:#3A87AD;
    font-style: italic;
}


.category-filter .btn-mini {
    font-size: 10px;
    line-height: 14px;
    padding: 1px 6px;
    margin-left: 10px;
}


#prod-list .product {
    float:left;
    width: 220px;
}

#prod-list .product img {
    border: 1px solid #ccc;
}

#prod-search img {
    border: 1px solid #ccc;
}

#prod-search .media {
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 30px;
}

#prod-search .media h4 {
    font-size: 14px;
}

#prod-list .first{
    margin-right: 45px;
    margin-left: 5px;
}

#prod-list .last{
    margin-left: 45px;
}

#prod-list .row{
    margin-bottom: 50px;
}

#prod-list .prod-list-img {
    position: relative;
}

#prod-list .prod-list-title {
    position: absolute;
    line-height: 1.2em;
    right: -1px;
    bottom: 7px;
    left: 1px;
    padding: 5px 5px;
    background: #046E9A;
    background: rgba(4, 110, 154, 0.7);

}

#prod-list .prod-list-img a {
    color: #fff;
    font-size:14px;
    font-weight:bold;
}

#prod-list .prod-list-img a:hover {
    color: #d9e9ef;
    opacity:0.8;
}
/*
#prod-list .prod-list-title {
    font-size:14px;
    font-weight:bold;
}
*/
#prod-list .prod-list-articul {
    font-size:12px;
    color:#707070;
}

#prod-list .price-row {
    background-color: #f2f6ff;
    overflow:hidden;
    padding:5px 3px 5px 2px;
    margin: 5px 0;
}

#prod-list .prod-list-price {
    padding:3px 2px;
    color: #FF0000;
    font-size: 20px;
    font-weight: bold;
    float:left;
}



#prod-list .prod-list-price span{
    font-size: 16px;
    font-weight: normal;
}

#prod-list .prod-list-btn {
    float:right;
    padding: 3px 10px;
}

#prod-list .prod-list-repl {
    float:right;
    padding: 3px 5px;
    font-size:12px;
    width:100px;
    line-height: 10px;
}

#prod-list .prod-list-descr {
    font-size:12px;
}

.in-cart {
    clear:both;
    font-size:12px;
    text-align:right;
}

.cart-spinner {
    font-size:12px;
}
.cart-spinner-input {
    width:50px;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

.cart-prod-text {
    margin-left:125px;
}

.cart-prod-text p{
    font-size:12px;
    font-style: italic;
    border-top: 1px dotted #0088cc;
    padding-top: 10px;
}

.cart-prod-title {
    font-weight: bold;
}

td.tc, th.tc {
    text-align:center;
}

.cart-mess {
    font-size:10px;
    line-height: 1.4em;
    position: absolute;
    width:250px;
}

.tooltip {
    opacity:0.8;
    left:-100px;
}
.tooltip-inner {
    max-width:250px;
    background-color: #0a84ad;
}
.tooltip-arrow {
    border-bottom-color: #0a84ad!important;
}

.table th, .table tr.th {
    font-size:12px;
    background-color: #f7fafb
}


#total-count, #total-pr {
    font-size:16px;
    font-weight:bold;
}

#total-pr span {
    font-size:0.7em
}

.popover-title {
    background-color: #F7F7F7;
    border-bottom: 1px solid #EBEBEB;
    border-radius: 5px 5px 0 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    margin: 0 0 14px 0;
    padding: 4px 14px;
    text-align: center;
}

.popover-content {
    text-align: center;
}



.modal-back {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index:100;
    background-color: #f3f8fc;
}

.modal-back.fade {
    opacity: 0;
}

.modal-back,
.modal-back.fade.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.cur-point {
    cursor: pointer;
}



.control-group .label-important {
    margin: 5px 0 0 180px;
}

.popover .close {
    margin: 2px 10px 0 0;
}

.popover-error h3.popover-title {
    margin:0;
    background-color: #F2DEDE;
    color: #B94A48;
    font-weight: bold;
}

.popover-error .popover-content p {
    color: #B94A48;
}

.prod-col .in-cart {
    text-align:left;
}



.pointer {
    cursor:pointer;
}

.pointer:hover {
    color:#046E9A;
}


.top-slider a:hover{
    text-decoration: none;
}

.top-slider img {
    margin: 5px auto 0 auto;
}

.top-slider .brief {
    text-align: center;
    padding: 0 5px;
}

.top-slider .brief h4 {
    font-size: 12px;
}

.footer {
    background: url(/img/foot-back.jpg) #ccc;
    padding-top: 20px;
    margin-top: 20px;
}

.foot-cat {
    float:left;
    width: 300px;
    margin-right: 20px;
    list-style-type:none;
}

.foot-cat li a {
    font-size: 12px;
    font-weight: bold;
}

.foot-cat li {
    background: transparent url(/img/fish.png) no-repeat left top;
    padding-left: 40px;
}
.foot-cat div {
    font-size: 11px;
    line-height: 14px;
    margin: 0 0 14px 0;
    min-height: 42px;
}


.sfooter {
    padding:3px;
    color: #fff;
    font-size: 12px;
    background-color: #046E9A;
    text-align: center;
}

.group-prod-title h2 {
    font-size: 14px;
    margin: 2px 0;
    padding: 2px 0;
    line-height: 14px;
}

.articles {
    margin-top:30px;
}

.articles .media {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc;
}

.articles .media-heading {
    font-size:16px;
    font-weight: normal;
}

.articles .media-body {
    font-size: 12px;
}

.left-block .date {
    font-size: 10px;
}

.search-articul {
    margin-left:0;
}

.search-btn {
    float:right;
    width: 160px;
    margin-left:10px;
}

.search-body {
    float:left;
    width: 450px;
}

.search-price {
    margin-top: 10px;
    font-size: 16px;
}

.search-price span {
    color: #6e0606;
    font-weight: bold;
    font-size: 18px;
}

.search-descr {
    margin-top: 10px;
    border: 1px dotted #ccc;
    padding:5px;
    font-size: 12px;
    font-style: italic;
}

.home-content {
    font-size: 12px;
    border-top: 1px dotted #ccc;
    padding-top: 10px;
}

.top-img {
    border: 1px solid #C9C9C9;
    margin:1px;
}

.top-img:hover {
    opacity: 0.5;
    border-color: #000;
}

.param-title {
    font-weight: normal;
    font-size: 14px;
    color: #0889BF;
    background-color: #F2F6FF;
    padding-left: 5px;
    margin-bottom: 10px;
}

.footer-block {
    float:left;
}

.group-title {
    font-style: italic;
    font-size: 12px;
    background-color: #FBFCFE;
    text-align: right;
    padding: 1px 5px;
    margin-bottom: 10px;
}

.order-help {
    margin-bottom: 20px;
    font-style: italic;
    font-size: 12px;
    background-color: #FBFCFE;
    padding: 1px 5px;
}

#report_modal.modal {
  width: 300px;
  margin-left: -160px;
}

#report_modal .modal-header h3 {
    font-size: 16px;
}
.report-footer {
    padding: 7px 0;
}

#report_modal form {
    margin-bottom:0;
}

.but-sub {
    text-align: center;
}

.breadcrumb {
    background:none;
    margin:0;
    padding:0;
    font-size: 12px;
}

.man_list {
    margin-bottom: 20px;
}

.man_list a{
    margin: 0 10px;
    word-wrap: normal;
    display: inline-block;
}

.man_list div {
    margin-left: 10px;
}